@charset "UTF-8";

/**********************************************************
 *
 * Support PC parts
 *
 **********************************************************/


/* mod-partner-search-01
-------------------------------------------*/
.mod-partner-search-01 .form-cmn-search select {
  width: 220px;
  margin-right: 20px;
}
.mod-partner-search-01 .form-cmn-search button {
  width: 220px;
  height: 3em;
}

/* list-partner-01
-------------------------------------------*/
.list-partner-01,
.list-partner-01 li {
	display: none;
}
.list-partner-01.s-col2>li,
.list-partner-01.s-col2>li:nth-child(2n+1) {
	clear: none;
}

/* マルチクラス
-------------------------------------------*/
.s-w-btn { width: auto !important;}
